<h1>This is Task 6</h1>

<input id="jyacha_madhun" type="text">

<button onclick="buttons_print_kara()" >Print</button>

<div style="display:flex;gap:10px">
    <div id="show_numbers" >
        
    </div>
    
    <div id="show_numbers2" >
        
    </div>
</div>

<script>
    function buttons_print_kara(){
        document.getElementById('show_numbers').innerHTML = ''
        let value = document.getElementById('jyacha_madhun').value
        for(let i=1;i<=value;i++){
            document.getElementById('show_numbers').innerHTML = document.getElementById('show_numbers').innerHTML + '<button  onclick="buttons_print_kara2('+i+')" >'+ i + '</button>' + '<br>'
        }
    }

    function buttons_print_kara2(value){
        document.getElementById('show_numbers2').innerHTML = ''
        // let value = document.getElementById('jyacha_madhun').value
        for(let i=1;i<=value;i++){
            document.getElementById('show_numbers2').innerHTML = document.getElementById('show_numbers2').innerHTML + '<button>'+ i + '</button>' + '<br>'
        }
    }
</script>


Kasha madhe
Kay karaychay
    Basic testing

KAdhi karaychya